* {
	padding: 0;
	margin: 0;
}
body{
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif ;
	background: #fff url("img/body.gif") repeat-x;
	color:#000;
	font-size:x-small;
	text-align:center;
	min-width: 770px;
	line-height:1.5;
}
html>body{
	font-size:small
}
html, body {
	height: 100%;
}
.noscreen {
	width: 200px;
	position: absolute;
	left: 0;
	top: -1000px;
}
hr {
	display: none;
}
.end {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

/* layout */ 
#backout {
	width: 100%;
	min-height: 100%;
	background: url("img/backout") repeat-x left bottom;
	position: relative;
}
#backin {
	background: url("img/max.jpg") repeat-x left bottom;
}
#min{
	text-align:left;
	min-width:770px;
	background:  url("img/min.gif") repeat-x left bottom;
}
#max{
	max-width:990px;
	margin:0 auto;
	background: #fff url("img/maxright.gif") repeat-y right top;
}
#head {
	width: 100%;
	height: 235px;
	background: url("img/head.jpg") repeat-x;
}
#head .in {
	width: 100%;
	height: 235px;
	overflow: hidden;
	position:relative;
	background: url("img/headin.jpg") no-repeat;
}
#main {
	width: 100%;
	background: url("img/main.gif") repeat-y;
}
#mainin {
	width: 100%;
	background: url("img/bottomleft.jpg") no-repeat left bottom;
}
#maininr {
	width: 100%;
	background: url("img/bottomright.jpg") no-repeat right bottom;
}
#maininc {
	min-height: 600px;
	width: 100%;
	background: url("img/content.gif") repeat-x;
}
#nav {
	width: 190px;
	float: left;
	background: url("img/nav.jpg") no-repeat;
	overflow: hidden;
	padding-bottom: 135px;
}
#new {
	width: 190px;
	float:right;
	background: url("img/new.jpg") no-repeat;
	overflow: hidden;
	padding-top: 10px;
}
#content {
	margin: 0 190px;
	position:relative;
}
#text {
	padding: 45px 25px 45px 15px;
	float: left;
}
#motive {
	width: 100%;
	height: 78px;
	position:absolute;
	left: 0;
	top: 0;
}
.actual {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cecece;
}
#motive .in {
	width: 770px;
	margin: 0 auto;
	height: 78px;
	background: url("img/motiv.jpg") no-repeat center top;
}
#foot {
	width: 100%;
	overflow:hidden;
	background: #fff url("img/foot.gif") repeat-x;
	text-align: center;
}
#foot .in {
	min-width: 770px;
	max-width: 960px;
	overflow:hidden;
	margin: 0 auto;
	text-align: left;
}
/* layout */ 
/* headers */
h1, h1 span {
	width: 335px;
	height: 116px;
	font-size: 100%;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	cursor: pointer;
}
h1 span {
	display: block;
	background:  url("img/h1.jpg") no-repeat;
	z-index: 2;
	left: 0;
	cursor: default;
}
h2, h2 span {
	width: 335px;
	height: 119px;
	font-size: 100%;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 116px;
	z-index: 1;
}
h2 {
	width: 295px;
	padding-left: 40px;
}
h2 span {
	display: block;
	background:  url("img/h2.gif") no-repeat;
	z-index: 2;
	left: 0;
	top: 0;
	cursor: default;
}
#text h3 {
	padding: 0 0 10px 0;
	color: #3d754b;

}
#new h3, #nav h3 {
	padding: 5px 10px 5px 20px;
	font-size: 100%;
	color: #3d754b;
}
#text  h4 {
	position: relative;
	font-size: 100%;
	padding: 0 150px 5px 0;
}
#text h4 strong {
	display: block;
	width: 140px;
	position: absolute;
	right: 0;
	top: 0;
	text-align:right;
}
/* headers */
/* navigation */
#nav ul {
	margin: 45px 18px 15px 12px;
	border-top: 1px solid #fff;
}
#nav li {
	list-style: none;
	border-bottom: 1px solid #fff;
}
#nav li a, #nav li strong {
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	font-weight: bold;
	overflow:hidden;
}
#nav li strong {
	color: #3d754b;
	background: #faefdd url("img/arrow.gif") no-repeat right center;
}
#nav li a:link, #nav li a:visited {
	color: #653c1e;
	background: #faefdd url("img/li.jpg") repeat-y;
}
#nav li a:hover {
	color: #3d754b;
	background: #faefdd url("img/ah.jpg") repeat-y;
}
/* navigation */
/* paragraphs */
p#drob {
	width: 100%;
	position: absolute;
	left: 15px;
	top: -7px;
}
#text p {
	padding: 0 0 15px 0;
}
#text p.more {
	text-align:right;
	padding: 10px 0;
	color: #417393;
}
#foot p {
	font-size: 86%;
	color: #000;
}
p#up {
	width: 48%;
	float: right;
	padding: 5px;
	text-align:right;
}
p#copy {
	width: 48%;
	float: left;
	padding: 5px;
}
address {
	font-style: normal;
}
#new address {
	padding: 0 15px 15px 20px;
}
#text address {
	padding: 0 0 15px 0;
}
/* paragraphs */
/* lists */
#new dl {
	padding: 0 15px 5px 20px;
}
#new dt {
	font-weight: bold;
}
#new dd {
	padding: 0 0 7px 0;
}
dl.news {
	margin: 0 0 15px 0;
}
dl.news dt {
	position: relative;
	padding: 10px 150px 3px 10px;
	font-weight: bold;
	color: #417393;
	background: #ebf5ed;
}
dl.news dd {
	padding: 0 10px 5px 10px;
	background:#ebf5ed;
	margin-bottom: 5px;
}
dl.news dt strong {
	width: 140px;
	display:block;
	text-align: right;
	position:absolute;
	right: 10px;
	top: 10px;
	font-weight: normal;
}
/* lists */
/* gallery */
.gallery {
	background: #ebf5ed;
	padding: 10px 10px 0 10px;
	text-align: center;
}
.img {
	width: 50%;
	float: left;
	text-align:center;
}
.img p {
	width: 100%;
	padding: 0 0 5px 0;
}
.left {
	float: left;
	margin: 5px 10px 5px 0;
	border: 5px solid #c3e1c9;
}
.right {
	float: right;
	margin: 5px 0 5px 15px;
	border: 5px solid #c3e1c9;
}
img {
	border: 5px solid #c3e1c9;
	margin: 0 5px 5px 0;
}
.img img {
	border: 5px solid #fff;
}
.img a:hover img {
	border: 5px solid #c3e1c9;
}

/* gallery */
/* form */
.form {
	width: 100%;
}
form br {
	display: none;
}
fieldset {
	border: 1px solid #F1D6A7;
	padding: 10px 15px;
	margin-bottom: 5px;
}
label {
	display: block;
}

legend {
	font-size: 100%;
	color: #C68450;
	font-weight: bold;
	padding: 5px 3px;
}
input, textarea {
	width: 300px;
	margin-top: 2px;
	margin-bottom: 5px;
}
textarea {
	width: 300px;
}

input.small {
	width: 120px;
}

.req {color: #c00000;}
form p.button {
	text-align: center;
}
p.button input {
	width: 120px;
	cursor: pointer;
}
/* links */
.links {
	text-align: center;
	padding-top: 10px;
}
.links img {
	border: 3px solid #fff;
	margin: 0 0 8px 0;
}
.links a:hover img {
border: 3px solid #c3e1c9;
}
a:link,  a:visited {
	text-decoration: underline;
	color: #417393;
}
a:hover {
	color: #ac261c;
}
a.print{
	background:  url("img/print.gif") no-repeat left center;
	padding-left: 20px;
}
a.fav{
	background:  url("img/fav.gif") no-repeat left center;
	padding-left: 20px;
}
a.mail{
	background:  url("img/mail.gif") no-repeat left center;
	padding-left: 20px;
}
#foot a:link, #foot a:visited {
	color: #000;
}
#foot a:hover {color: #c00000}
/* links */
#toplist {display:none}

/* error404 */
.error404 #primary {
	float: none;
	margin: 0;
}
.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
